 .u-section-1 {
  background-image: url("images/iomwebdesign_computer.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 801px;
}

.u-section-1 .u-group-1 {
  width: 640px;
  min-height: 469px;
  background-image: none;
  height: auto;
  margin: 315px auto 17px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 15px;
}

.u-section-1 .u-shape-1 {
  width: 90px;
  height: 12px;
  margin: 36px auto 0 -64px;
}

.u-section-1 .u-text-1 {
  font-size: 5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-group-1 {
    width: 512px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.6875rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1 .u-group-1 {
    width: 485px;
    min-height: 388px;
    margin-top: 110px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 37px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 389px;
}

.u-section-2 .u-image-1 {
  width: 378px;
  height: 400px;
  margin: -170px 36px 0 auto;
}

.u-section-2 .u-group-1 {
  width: 179px;
  min-height: 170px;
  background-image: none;
  height: auto;
  margin: -81px 279px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding-right: 5px;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-image-2 {
  width: 162px;
  height: 144px;
  margin: 0 auto;
}

.u-section-2 .u-group-2 {
  width: 669px;
  min-height: 355px;
  height: auto;
  margin: -298px auto 13px 0;
}

.u-section-2 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-2 .u-shape-1 {
  width: 68px;
  height: 73px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  margin: -56px 49px 0 75px;
}

.u-section-2 .u-text-2 {
  margin: 24px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-2 .u-image-1 {
    width: 350px;
    height: 357px;
    margin-top: -171px;
  }

  .u-section-2 .u-group-1 {
    width: 141px;
    min-height: 144px;
    margin-top: -37px;
    margin-right: 246px;
    height: auto;
  }

  .u-section-2 .u-image-2 {
    width: 124px;
    height: 110px;
    margin-left: 9px;
  }

  .u-section-2 .u-group-2 {
    width: 517px;
    min-height: 375px;
    margin-top: -251px;
    margin-bottom: 25px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 146px;
    margin-left: 81px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 25px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-2 .u-image-1 {
    width: 272px;
    height: 304px;
    margin-top: -118px;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    width: 135px;
    margin-right: 137px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 111px;
    height: 99px;
    margin-left: auto;
  }

  .u-section-2 .u-group-2 {
    width: 425px;
    min-height: 486px;
    margin-bottom: 23px;
  }

  .u-section-2 .u-shape-1 {
    width: 94px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 13px;
    margin-left: 135px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 29px;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-2 .u-image-1 {
    width: 253px;
    margin-right: 17px;
  }

  .u-section-2 .u-group-1 {
    width: 130px;
    min-height: 120px;
    margin-right: 140px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 5px;
  }

  .u-section-2 .u-image-2 {
    width: 110px;
    height: 98px;
    margin-top: 9px;
    margin-left: 9px;
  }

  .u-section-2 .u-group-2 {
    width: 544px;
    min-height: 443px;
    margin: -120px -4px 25px auto;
  }

  .u-section-2 .u-shape-1 {
    width: 93px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-top: 20px;
    margin-right: 9px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1052px;
  }

  .u-section-2 .u-image-1 {
    width: 312px;
    margin-top: -35px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    width: 188px;
    min-height: 156px;
    margin-top: 28px;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    width: 162px;
    height: 144px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-group-2 {
    min-height: 561px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-1 {
    width: 97px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 232px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 35px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 197px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 15px auto 0 51px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  font-weight: 700;
  width: 125px;
  margin: 14px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 192px;
}

.u-section-3 .u-container-layout-2 {
  padding-right: 0;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 15px auto 0 51px;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  width: 125px;
  font-weight: 700;
  margin: 15px auto;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
  min-height: 192px;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 15px auto 0 51px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  width: 125px;
  font-weight: 700;
  margin: 15px auto;
}

.u-section-3 .u-layout-cell-4 {
  background-image: none;
  min-height: 192px;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 15px auto 0 51px;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  width: 125px;
  font-weight: 700;
  margin: 15px auto;
}

.u-section-3 .u-layout-cell-5 {
  background-image: none;
  min-height: 192px;
}

.u-section-3 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-5 {
  height: 64px;
  width: 64px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 15px auto 0 51px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  width: 125px;
  font-weight: 700;
  margin: 15px auto;
}

.u-section-3 .u-layout-cell-6 {
  background-image: none;
  min-height: 192px;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-6 {
  height: 64px;
  width: 64px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 15px 51px 0 auto;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  font-weight: 700;
  width: 125px;
  margin: 15px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-3 .u-icon-1 {
    position: relative;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    width: 103px;
    position: relative;
  }

  .u-section-3 .u-icon-2 {
    position: relative;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: 103px;
    position: relative;
  }

  .u-section-3 .u-icon-3 {
    position: relative;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: 103px;
    position: relative;
  }

  .u-section-3 .u-icon-4 {
    position: relative;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    width: 103px;
    position: relative;
  }

  .u-section-3 .u-icon-5 {
    position: relative;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    width: 103px;
    position: relative;
  }

  .u-section-3 .u-icon-6 {
    margin-right: 41px;
  }

  .u-section-3 .u-text-6 {
    width: 103px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-3 .u-text-1 {
    width: 183px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 16px;
  }

  .u-section-3 .u-text-2 {
    width: 180px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 195px;
  }

  .u-section-3 .u-text-3 {
    width: 197px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 195px;
  }

  .u-section-3 .u-text-4 {
    width: 212px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 194px;
  }

  .u-section-3 .u-text-5 {
    width: 223px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 194px;
  }

  .u-section-3 .u-icon-6 {
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    width: 212px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 221px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 254px;
  }

  .u-section-3 .u-text-3 {
    width: 254px;
  }

  .u-section-3 .u-text-4 {
    width: 278px;
  }

  .u-section-3 .u-text-5 {
    width: 236px;
  }

  .u-section-3 .u-text-6 {
    width: 236px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 186px;
  }

  .u-section-3 .u-text-2 {
    width: 186px;
  }

  .u-section-3 .u-text-3 {
    width: 186px;
  }

  .u-section-3 .u-text-4 {
    width: 186px;
  }

  .u-section-3 .u-text-5 {
    width: 186px;
  }

  .u-section-3 .u-text-6 {
    width: 186px;
    margin-top: 14px;
  }
}

.u-section-3 .u-icon-1,
.u-section-3 .u-icon-1:before,
.u-section-3 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-1.u-icon-1.u-icon-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-1.u-icon-1.u-icon-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-2,
.u-section-3 .u-icon-2:before,
.u-section-3 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-2.u-icon-2.u-icon-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-2.u-icon-2.u-icon-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-3,
.u-section-3 .u-icon-3:before,
.u-section-3 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-3.u-icon-3.u-icon-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-3.u-icon-3.u-icon-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-4,
.u-section-3 .u-icon-4:before,
.u-section-3 .u-icon-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-4.u-icon-4.u-icon-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-4.u-icon-4.u-icon-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-5,
.u-section-3 .u-icon-5:before,
.u-section-3 .u-icon-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-5.u-icon-5.u-icon-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-5.u-icon-5.u-icon-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-6,
.u-section-3 .u-icon-6:before,
.u-section-3 .u-icon-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-6.u-icon-6.u-icon-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-6.u-icon-6.u-icon-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 614px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 25px 0 19px auto;
}

.u-section-4 .u-image-1 {
  background-image: url("images/Screenshot2026-03-26at16.38.31.png");
  min-height: 285px;
  background-position: 50% 50%;
}

.u-section-4 .u-image-2 {
  background-image: url("images/Screenshot2026-03-26at16.39.09.png");
  min-height: 285px;
  background-position: 0% 50%;
  background-size: cover;
}

.u-section-4 .u-image-3 {
  background-image: url("images/Screenshot2026-03-26at16.40.31.png");
  min-height: 285px;
  background-position: 85.6% 50%;
  background-size: cover;
}

.u-section-4 .u-image-4 {
  background-image: url("images/Screenshot2026-03-26at16.41.22.png");
  min-height: 285px;
  background-position: 0% 50%;
  background-size: cover;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 570px;
}

.u-section-4 .u-text-1 {
  margin: 20px 20px 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 20px 50px;
}

.u-section-4 .u-btn-1 {
  margin-left: 20px;
  margin-right: 20px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 293px;
  }

  .u-section-4 .u-image-2 {
    min-height: 293px;
  }

  .u-section-4 .u-image-3 {
    min-height: 293px;
  }

  .u-section-4 .u-image-4 {
    min-height: 293px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 585px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 635px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 6px;
    margin-right: 6px;
  }
}